name = "LLibrary"
filename = "llibrary-1.7.20-1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fba97f9dbe750f17904c00db8ff58291595106b8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3116493
project-id = 243298
